@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:500,600,700,900|Open+Sans:300,400,600,800');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

@import url("https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,600,700,800,900|Poppins:300,400,500,600,700,700i&display=swap");

/**
 * Place your custom styles here.
 */

.img-responsive {
	width: 100%;
}

p svg, p i {
	color: #f9004d;
}

.build-drupal .service p {
	line-height: 1;
	margin-bottom: 0;
}

.build-drupal .service h3 {
	margin-top: 10px;
 	margin-bottom: 40px;
}

.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}

.about-wrapper img {
	border-radius: 20px;
}

.ptb--80 {
    padding: 80px 0 !important;
}

.bg_image--3 {
    background-image: url(../images/bg-image-3.jpg);
    background-size: cover;
}

/* buttons */
a.btn-transparent {
	  color: #1f1f25;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    display: inline-block;
    padding-bottom: 3px;
}

a.btn-transparent::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 40px;
    height: 2px;
    background: #f9004d;
    opacity: 0.75;
    -webkit-transition: width .2s ease-out;
    -o-transition: width .2s ease-out;
    transition: width .2s ease-out;
}

a.btn-transparent:hover::after {
	width: 100%;
}
a.btn-transparent:hover {
	text-decoration: none;
}


.mb {
	margin-bottom: 30px;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #717173;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #1f1f25;
    
}

h1 {
	font-size: 50px;
	margin-top: 30px;
	font-weight: 900;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	word-break: break-word;
}

body.path-frontpage h1 {
	font-size: 6vw;
	margin-top: 30px;
}

@media (min-width: 992px) {
body.path-frontpage	h1 {
	font-size: 5vw;
	margin-top: 30px;
	}
}

@media (max-width: 600px) {
body.path-frontpage	h1 {
	font-size: 8vw;
	margin-top: 30px;
	}
}

h2 {
	font-weight: 400;
	margin-bottom: 20px;
}

.paragraph h2.title {
	font-size: 35px;
	margin-bottom: 8px;
	font-weight: 700;
	color: #000;
	margin-top: 0;
}

.paragraph h2.title::after {
	    content: "";
    display: block;
    width: 50px;
    background: #f9004d;
    position: relative;
    height: 3px;
    margin-top: 1.25rem !important;
    margin-bottom: 1.52rem !important;
}

body.path-frontpage h2.title {
	font-size: 60px;
	margin-bottom: 8px;
	font-weight: 700;
	color: #000;
	margin-top: 0;
}

@media (max-width: 768px) {
	h2.title {
		margin-bottom: 30px;
	}
}

h1.page-header {
	display: none;
}

h2 a {
	color: #13ce67;
}

h2 a:hover {
	color: #13ce67;
}

a.no-highlight {
	color: inherit;
}

a:active,
a:hover {
  outline: 0;
}

a:hover {
  text-decoration: underline;
}

a {
	outline: none;
	    -webkit-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

p, .work-content div {
	font-size: 17px;
	line-height: 30px;
}

.icon {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 54px;
    font-weight: 400;
    display: inline-flex;
    color: #f9004d;
}
.icon svg {
    width: 54px;
    height: 54px;
}
.icon svg {
    stroke-width: 1 !important;
}

.about-wrapper {
	padding-bottom: 50px;
}

.row.service-one-wrapper {
	    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.single-service {
	margin-bottom: 25px;
}

.paragraph--id--88 h2 {
	text-align: center;
}

.counterup_style--1 {
    text-align: center;
    margin-top: 40px;
}

.counterup_style--1 h5.counter {
    font-size: 72px;
    line-height: 80px;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 17px;
    position: relative;
    display: inline-block;
    color: #f9004d;
    margin-left: -13px;
 }


/* fontawesome icon adjustments */

.fontawesome-icon-inline {
	position: relative;
    z-index: 5;
    display: inline-block;
    margin-bottom: 40px;
}

.fontawesome-icon-inline:after {
	position: absolute;
	z-index: -2;
	top: 10px;
	left: 35px;
	width: 42px;
	height: 42px;
	margin: 0 auto;
	content: '';
	border-radius: 6px;
	background-color: #eeeeee;
}

.fontawesome-icon-inline .svg-inline--fa {
	  color: #1f2d4e;
    background: #ccc;
    padding: 20px;
    border-radius: 50%;
}

.text-align-center .fontawesome-icon-inline::after {
	top: -15px;
	left: 20px;
	display: block;
	content: '';
}

.btn {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	font-weight: 500;
	padding: 12px 25px;
	-webkit-transition: all .5s;
	transition: all .5s;
	letter-spacing: 1px;
	text-transform: uppercase;
	border: 1px solid;
	border-radius: 4px;
	box-shadow: none;
}

.btn-white {
	border-color: #fff;
	color: #fff !important;
}

.btn-green {
	padding: 0;
	border: 0;
}

.btn-green a {
	padding: 12px 25px;
	border: 1px solid;
	border-radius: 4px;
}

.btn.btn-primary,
.btn-green a {
	color: #fff;
	border-color: #13ce67;
	border-bottom: none;
	background: #13ce67;
}

.btn.btn-primary a,
.btn-green a a {
	color: #fff;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn-green a:hover,
.btn-green a:focus {
	border-color: #4baf78;
	border-bottom-color: #468863;
	background-color: #4baf78;
}

.back-to-top {
	position: fixed;
	z-index: 10000;
	right: 20px;
	bottom: 10px;
	display: none;
	width: 30px;
	height: 30px;
	-webkit-transition: all .5s;
	transition: all .5s;
	text-align: center;
	border-radius: 3px;
	background-color: rgba(19, 206, 103, .7);
}

.back-to-top i {
	font-size: 22px;
	line-height: 30px;
	display: block;
	color: #fff;
}

.mouse-down a {
	position: absolute;
	z-index: 1;
	top: auto;
	right: 0;
	bottom: -32px;
	left: 0;
	color: #212529;
}

.mouse-down .down-scroll i {
	font-size: 24px;
	line-height: 48px;
	display: inline-block;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background: #fff;
	box-shadow: 1px 5px 40px -15px black;
}

.container-fluid {
	width: 100%;
}

.main-container { /* 26265117: Fixing left/right spacing around our body content on responsive */
	overflow-x: hidden;
}

.main-container .region-header {
	margin: 0 -15px;
	color: #a0a8b9;
}

.region-header h2 {
	margin-bottom: 20px;
	font-weight: 400;
	font-size: 24px;
	color: #fff;
}



@media only screen and (min-width: 1200px) {
	.big-pic {
	    margin-top: -89px;
	}
}

body.user-logged-in .big-pic {
	margin-top: 0;
}

.navbar-static-top {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	margin: 0;
	padding: 50px 0 20px 0;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	border: none;
	background: transparent;
}

.navbar-static-top.sticky {
	padding: 10px 0;
	color: #000 !important;
	background-color: #fff;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, .4);
}

.navbar-static-top.sticky .navbar-nav > li > a {
	color: #000;
}

.navbar-default .navbar-brand {
	color: #fff;
}

.navbar-default .navbar-toggle {
	margin: 15px 15px 0 0;
	border: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	outline: 5px auto -webkit-focus-ring-color;
	background: transparent;
}

.navbar-default .navbar-nav > li.active > a {
	color: #13ce67;
	background: transparent;
}

.navbar-default .navbar-nav > li.active > a:hover,
.navbar-default .navbar-nav > li.active > a:focus {
	color: #13ce67;
	background: transparent;
}

.navbar-default .navbar-nav > li > a {
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	color: #fff;
}

.navbar-default .navbar-nav > li > a[data-dialog-type='modal'] {
	font-size: 12px;
	font-weight: 500;
	display: inline-block;
	padding: 10px 22px;
	-webkit-transition: all .5s;
	transition: all .5s;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #13ce67;
	border-color: transparent;
	border-radius: 3px;
	background-color: rgba(19, 206, 103, .2);
}

.navbar-default .navbar-nav > li > a[data-dialog-type='modal']:hover {
	color: #fff;
	background-color: #13ce67;
}

.logo.navbar-btn {
	margin: 0;
}

.logo img {
	width: 70px;
}

.navbar-collapse {
	border: 0;
}

.navbar-collapse .navbar-nav {
	float: right;
}

.navbar-collapse .navbar-nav > li {
	margin: 0;
	padding: 0;
}

.navbar-collapse .navbar-text {
	color: #fff;
	font-family: 'Poppins', sans-serif;
  font-weight: 500;
}

.navbar-static-top.sticky .navbar-nav > li > .navbar-text {
	color: #000;
}

.dropdown-toggle:hover {
	cursor: pointer;
}

.dropdown .dropdown-menu {
	padding: 0;
	border-radius: 0;
}

.dropdown .dropdown-menu li a {
	padding: 10px;
}

.navbar-collapse .navbar-nav > li > a, .navbar-collapse .navbar-text {
	margin: 0 15px;
	padding: 10px 0;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.navbar-collapse .navbar-nav > li > a:hover, 
.navbar-collapse .navbar-text:hover, 
.navbar-static-top.sticky .navbar-nav > li > .navbar-text:hover,
.navbar-collapse .navbar-text:focus,
.navbar-collapse .navbar-nav > li > a:focus
 {
	color: #13ce67;
}

.header-hero {
	background: linear-gradient(
    to right, rgba(0, 0, 0, 0.7), 
    rgba(31, 45, 78, 0.7)), url(../images/bg-image-1.jpg);
	background-position: center center;
	background-size: cover;
	position: relative;
	padding-bottom: 50px;
	margin-bottom: 30px;
}

body.path-frontpage .header-hero {
	padding-bottom: 140px;
}


.view-page-hero, .inner-hero {
	position: relative;
	margin-bottom: 80px;
	padding-top: 200px;
	color: #fff;
}

body.path-frontpage .view-page-hero {
	margin-bottom: 0px;
}

.greenblue {
	background-size: 100%;
  background-repeat: repeat;
	background: #00F260;
  /* Use the text as a mask for the background. */
  /* This will show the gradient as a text color rather than element bg. */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
  background-image: -webkit-linear-gradient(145deg, #0575E6 0%, #00F260 100%);
  background-image: -webkit-linear-gradient(305deg, #0575E6 0%, #00F260 100%);
  background-image: -o-linear-gradient(305deg, #0575E6 0%, #00F260 100%);
  background-image: linear-gradient(145deg, #0575E6 0%, #00F260 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0575E6', endColorstr='#00F260',GradientType=1 );

}

.view-page-hero .view-content {
	display: block;
}

.view-page-hero .views-row {
	max-width: 66.666667%;
}

.view-page-hero .views-field-field-hero-pre-text {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #a0a8b9;
	margin-bottom: -20px;
}

.view-page-hero .views-field-field-hero-body {
	margin: 24px 0 48px;
	color: #a0a8b9;
}

.footer {
	padding: 0;
	color: #7c8bad;
	border: 0;
	margin-top: 40px;
}

.footer .block-title {
	font-size: 17px;
	margin-top: 0;
	margin-bottom: 24px;
	color: #fff;
}

.footer ul {
	margin: 0 0 16px;
	padding: 0;
	list-style: none;
}

.footer a {
	font-size: 14px;
	display: inline-block;
	margin-bottom: 20px;
	-webkit-transition: all .5s;
	transition: all .5s;
	color: #7c8bad;
}

.footer a:hover {
	color: #bbc2d2;
}

.footer p:last-child {
	margin-bottom: 34px;
}

@media (min-width: 769px) {
	.region-footer {
		position: relative;
		display: flex;
	  align-items: flex-end;
	}
}

/* new footer */
#block-footerleft {
    background: -webkit-linear-gradient(305deg, #2592d2 0%, #8bc53e 100%);
    background: -o-linear-gradient(305deg, #2592d2 0%, #8bc53e 100%);
    background: linear-gradient(145deg, #2592d2 0%, #8bc53e 100%);
    padding: 120px 120px;
    position: relative;
    z-index: 2;
    border-top-right-radius: 6px;
}
#block-footerleft::before {
	  position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(../images/pattern-1.png);
    content: "";
    z-index: -1;
    opacity: 0.5;
    border-top-right-radius: 6px;
}

#block-footer-left .block-inner {
	
}

#block-footerleft h4 {
	color: #ffffff;
    font-size: 75px;
    font-weight: 900;
    font-family: 'Montserrat', sans-serif;
    line-height: 90px;
}

#block-footerleft h4::after {
	content: url(../images/wi-large.png);
  position: absolute;
  right: 10%;
  bottom: 10%;
  z-index: -1;
  font-size: 240px;
  font-weight: 900;
  color: rgba(0, 0, 0, 0.1);
  opacity: .4;
}

#block-footerleft p {
	color: #fff;
}

.footer-resources {
	background: #101010;
	padding: 100px;
}

.footer-resources h2 {
	color: #fff;
	margin-bottom: 30px;
}

body.page-node-type-article .footer {
	margin-top: 50px;
}

.main-container p a {
	display: inline-block;
	color: #000;
	line-height: 1.3;
	font-weight: 500;
}

.main-container p a:after {
    content: "";
    display: block;
    width: 32px;
    height: 3px;
    background: #f81f01;
    -webkit-transition: width .2s ease-out;
    -o-transition: width .2s ease-out;
    transition: width .2s ease-out;
}

.main-container p a:hover {
	text-decoration: none;
}

.main-container p a:hover:after {
	width:100%;
}

.field--name-field-read-time {
    font-size: 30px;
    margin-bottom: 30px;
    display: block;
    padding: 20px;
    background: #f81f01;
    color: #fff;
    text-align: center;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    color: #000;
    font-weight: inherit;
}

.field--name-field-read-time .field--label {
	font-weight: 400;
	font-size: 14px;
}

.field--name-field-paragraphs-blocks > .field--item > .paragraph {
	padding-bottom: 0;
}

.paragraph.paragraph--type-four-column-image .white {
	padding: 10px 0 40px 0;
}

.paragraph.paragraph--id--60 .grey {
	padding-bottom: 20px;
}

.paragraph .grey.paragraph-85 {
	padding-top: 0px;
}

.paragraph--type-four-column-image img {
	-webkit-transition: all .5s;
	transition: all .5s;
}

.paragraph--type-four-column-image img:hover,
.paragraph--type-four-column-image img:focus {
	opacity: 1;
}

.paragraph p, .paragraph li {
	color: #6c757d;
}

b, strong {
	font-weight: 900;
}

.paragraph p:last-child {
	margin-bottom: 16px;
}

.paragraph h6 {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.8;
	margin-bottom: 24px;
	color: #6c757d;
}

.paragraph h4 {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.4;
	margin-right: auto;
	margin-bottom: 16px;
	margin-left: auto;
}

.paragraph h5 {
	font-size: 18px;
	margin-bottom: 16px;
}

.paragraph h3 {
	margin-bottom: 25px;
}

.paragraph .light-blue {
	background: -webkit-linear-gradient(305deg, #2592d2 0%, #8bc53e 100%);
  background: -o-linear-gradient(305deg, #2592d2 0%, #8bc53e 100%);
  background: linear-gradient(145deg, #2592d2 0%, #8bc53e 100%);
  padding: 80px 80px;
  border-radius: 10px;
  margin-bottom: 40px;
  position: relative;
  z-index: 2;
}

.paragraph .light-blue::before {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-image: url(../images/pattern-1.png);
	content: "";
	z-index: -1;
	opacity: 0.5;
	border-radius: 10px;
}

.paragraph .light-blue h3 {
	color: #fff;
	font-size: 30px;
	font-weight: 600;
}


@media (max-width: 768px) {
	.paragraph .light-blue {
		padding: 30px;
	}
}

.paragraph .light-blue p {
	color: #fff;
}

.paragraph .light-blue .field--type-link a {
	color: #fff;
  border-color: #13ce67;
  border-bottom: 3px solid #4baf78;
  background: #13ce67;
  padding: 12px 25px;
  border: 1px solid;
  border-radius: 4px;
  margin-top: 20px;
  text-transform: uppercase;
  display: inline-block;
}

.paragraph .blue,
.paragraph .grey {
	padding: 80px 0;
}

.paragraph .blue {
	margin: 30px 0;
	color: #fff;
	background-color: #1f2d4e;
}

.paragraph .blue p a {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	font-weight: 500;
	display: inline-block;
	margin-top: 20px;
	padding: 12px 25px;
	-webkit-transition: all .5s;
	transition: all .5s;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #13ce67;
	border: 1px solid;
	border-color: #f1f0f0;
	border-bottom: 3px solid #cdd6d1;
	border-radius: .25rem;
	outline: none;
	background-color: #f1f0f0;
}

.paragraph .blue .field--item,
.paragraph .blue p {
	color: #fff;
}

.paragraph .grey {
	background-color: #f8f9fb;
}

.paragraph .white {
	padding: 30px 0;
}

.paragraph--type--centered-text {
	
}

.paragraph--type-three-horizontal-blocks .fontawesome-icon-inline::after {
		top: -15px;
    left: -30px;
    display: block;
    content: '';
    z-index: -1;
    width: 70px;
    height: 100px;
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
		background-size: 400% 400%;
		animation: gradient 15s ease infinite;
}

/* Magic section alterations */

.paragraph--type-left-image-with-right-text .grey,
.paragraph--type-left-text-with-right-image .grey {
	padding: 20px 0;
}

body.path-frontpage .paragraph--type-left-image-with-right-text .group-left img,
body.path-frontpage .paragraph--type-left-text-with-right-image .group-left img {
	width: 250px;
	margin: 0 auto;
}

.paragraph--type-left-image-with-right-text .group-left img,
.paragraph--type-left-text-with-right-image .group-left img {
	width: 200px;
	margin: 0 auto;
}

.paragraph--id--6,
.paragraph--id--13 {
	padding-top: 30px;
}

/* quote paragraph--type-left-text-with-right-image */
.paragraph--type--quote-block {
	margin: 20px 0 20px 20px;
	padding: 40px 80px 0 60px;
	background: url('../images/quote_icon.png') no-repeat top left; 
}
.paragraph--type--quote-block .container {
	max-width: 100%;
}
.paragraph--type--quote-block .field {
	font-style: italic;
	font-size: 130%;
}

/* adjust all article page paragraphs container width */
body.page-node-type-article .paragraph .container {
	max-width: 100%;
}

/* 26265117: Change the font color and size to be the same as <p> */

.field--name-field-paragraphs-blocks .paragraph--type-left-aligned-text ul {
	    font-size: 17px;
    line-height: 30px;
}

.modal {
	display: -webkit-box;
	display: flex;
	flex-direction: column;
	padding: 0 15px !important;
	padding-top: 0;
	background-color: transparent;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-box-pack: center;
	justify-content: center;
}

.modal .modal-header .modal-header {
	border-bottom: none;
}

.modal .modal-content {
	width: 100% !important;
	height: auto !important;
	max-height: none !important;
	margin: 30px auto;
}

.modal .modal-dialog {
	max-width: 500px;
	height: 100%;
	margin: 0 auto;
}

.modal .modal-body {
	overflow: hidden !important;
	padding-bottom: 0;
}

.modal .modal-footer {
	padding: 15px 30px 30px;
	border: 0;
}

.modal-backdrop {
	background-color: #1f2d4e;
}

.form-control {
	display: block;
	width: 100%;
	height: 45px;
	padding: 6px 17px;
	-webkit-transition: border-color .15s;
	transition: border-color .15s;
	color: #495057;
	border: 2px solid #ced4da;
	border-radius: .25rem;
	background-color: #fff;
	background-clip: padding-box;
	box-shadow: none !important;
}

.form-control:focus {
	border-color: #9da0a9;
}

.form-group {
	margin-bottom: 20px;
}

.modal .webform-submission-form .webform-actions {
	margin: 0;
}

.user-login-form,
.user-pass {
	max-width: 480px;
	margin: auto;
	padding: 40px 0;
}

/* 26265117: Adjust /user pages styles */

.path-user.toolbar-horizontal.toolbar-tray-open .dialog-off-canvas-main-canvas {
	min-height: calc(100vh - 80px);
}

.path-user.toolbar-horizontal .dialog-off-canvas-main-canvas {
	min-height: calc(100vh - 39px);
}

.path-user .dialog-off-canvas-main-canvas {
	display: -webkit-box;
	display: flex;
	min-height: 100vh;
	flex-wrap: wrap;
}

.path-user .main-container {
	padding-top: 80px;
}

.path-user .main-container > .container {
	padding-top: 80px;
}

.path-user .footer {
	width: 100%;
	-webkit-align-self: flex-end;
	align-self: flex-end;
}

@media (min-width: 768px) {

.view-page-hero .view-content {
	width: 750px;
}

}

@media (min-width: 769px) {
	
.navbar-nav {
	margin-top: 10px;
}	

:target::before {
	display: block;
	height: 100px; /* fixed header height*/
	margin: -120px 0 0;
	content: ''; /* negative fixed header height */
}

.equal {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}

.paragraph--type-left-image-with-right-text .group-right .field--name-field-body,
.paragraph--type-left-text-with-right-image .group-right .field--name-field-body {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.path-user .navbar-static-top {
	background-color: #1f2d4e;
	background-image: url(/themes/wi/images/bg-home.png);
	background-position: center center;
	background-size: cover;
}

.path-user .navbar-static-top.sticky .navbar-nav > li > a {
	color: #fff;
}

.path-user .navbar-static-top.sticky .navbar-nav > li > a:hover {
	color: #13ce67;
}

}

body.page-node-type-article .view-page-hero {
	padding: 180px 0 0px 0;
}

@media (min-width: 992px) {

	.view-page-hero .view-content {
		width: 970px;
	}

}

.home-header-block {
	margin-bottom: 30px;
}

.service-btn {
	margin-bottom: 50px;
}

@media (max-width: 991px) {
	.hide-mobile {
		display: none;
	}
}

@media (min-width: 1200px) {

		.view-page-hero .view-content {
			width: 1170px;
		}

}

@media (max-width: 768px) {

		h1 {
			font-size: 50px;
		}

		:target::before {
			display: block;
			height: 130px; /* fixed header height*/
			margin: -130px 0 0;
			content: ''; /* negative fixed header height */
		}

		.fontawesome-icon-inline:after {
			top: -15px;
		}

		.view-page-hero {
			padding: 150px 0 0 0;
		}
		
		body.path-frontpage .header-hero {
			padding-bottom: 50px;
		}

		.home-header-block {
			margin-bottom: 50px;
		}

		.about-wrapper .big-pic {
			display: none;
		}

		.view-page-hero .views-row {
			max-width: 100%;
		}

		.paragraph.paragraph--type-four-column-image .white {
			padding-bottom: 0;
		}

		.white .field--name-field-body {
			margin-bottom: 40px;
		}

		.paragraph--type-four-column-image img {
			margin-right: auto;
			margin-bottom: 40px;
			margin-left: auto;
		}

		.paragraph .blue,
		.paragraph .grey {
			padding: 30px 0;
		}

		.paragraph .grey {
			margin: 0;
		}

		.paragraph .white {
			padding: 0;
		}

		.paragraph--type-left-image-with-right-text .group-left img,
		.paragraph--type-left-text-with-right-image .group-left img {
			width: 100px;
		}

		.paragraph-2 .field:last-child {
			padding-bottom: 30px;
		}

		.paragraph-17 .field:last-child {
			padding-bottom: 30px;
		}

		.path-user .main-container > .container {
			padding-top: 40px;
		}

		.path-user .tooltip {
			display: none !important;
		}
		
		.rn-service-area .section-title, .about-inner .section-title {
			margin-bottom: 40px;
		}
		
		.bg_image--3 {
			margin-left: -15px;
	    margin-right: -15px;
	    padding-left: 20px !important;
	    padding-right: 20px !important;
		}

		#block-footerleft {
			padding: 50px 15px;
			border-top-right-radius: 0px;
		}
		
		.footer-resources {
			padding: 20px 15px;
		}
		
		.page-node-type-page:not(.path-frontpage) .main-container .region-header {
			margin-right: 0;
			margin-left: 0;
		}

		body:not(.path-frontpage) .main-container .node--type-page.node--view-mode-full {
			margin-right: 0;
			margin-left: 0;
		}

		.navbar-static-top {
			padding: 10px 0;
			background-color: #fff;
		}

		.navbar-collapse .navbar-nav > li > a {
			color: #000;
		}

		.navbar-collapse .navbar-nav {
			float: none;
		}

		.navbar-collapse .navbar-nav > li.active > a {
			color: #000;
		}

}

@-webkit-keyframes mdi-spin {

0% {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

100% {
	-webkit-transform: rotate(359deg);
	transform: rotate(359deg);
}

}

@keyframes mdi-spin {

0% {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

100% {
	-webkit-transform: rotate(359deg);
	transform: rotate(359deg);
}

}

/* xmas message */
.xmas {
	background: #bb2528;
	color: #fff;
	padding: 20px 0;
	margin-top: -20px;
}
.xmas p {
	color: #fff !important;
	text-align: center;
}

.container.padded {
	padding-top: 10px;
}

/* paragraph adjustments */
.paragraph .grey.paragraph-57 {
	padding: 20px 0;
}
.paragraph .grey.paragraph-58 {
	padding: 20px 0 60px;
}

/* remove ajax throbber */
.ajax-throbber {
	display: none;
}


/* theme gradient to use */

.theme-gradient {
	background-size: 100%;
  background-repeat: repeat;
  background: #00F260;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
  background-image: -webkit-linear-gradient(145deg, #0575E6 0%, #00F260 100%);
  background-image: -webkit-linear-gradient(305deg, #0575E6 0%, #00F260 100%);
  background-image: -o-linear-gradient(305deg, #0575E6 0%, #00F260 100%);
  background-image: linear-gradient(145deg, #0575E6 0%, #00F260 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0575E6', endColorstr='#00F260',GradientType=1 );
}

body.path-frontpage .theme-gradient {
  background-size: 100%;
  background-repeat: repeat;
	background: #f81f01;
  /* Use the text as a mask for the background. */
  /* This will show the gradient as a text color rather than element bg. */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
  background-image: -webkit-linear-gradient(145deg, #f81f01 0%, #ee076e 100%);
  background-image: -webkit-linear-gradient(305deg, #f81f01 0%, #ee076e 100%);
  background-image: -o-linear-gradient(305deg, #f81f01 0%, #ee076e 100%);
  background-image: linear-gradient(145deg, #f81f01 0%, #ee076e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f81f01', endColorstr='#ee076e',GradientType=1 );
}

body.path-frontpage h2.title::after {
	display: none;
}

/* blocks and backgrounds */

.text-align-center {
	z-index: 5;
}

/* work nodes */
.block-views-blockwork-node-header-block-1 {
	margin-top: 50px;
	padding: 100px 0 80px 0;
}

.views-field-field-project-byline .field-content {
	min-height: 50px;
}

.block-views-blockwork-node-header-block-1 .views-field-title {
	font-size: 30px;
	color: #fff;
}
.work-field {
	padding-bottom: 7rem;
  padding-top: 7rem;
}
.work-field h3 {
	margin-top: 0;
}

.work-field h3::after {
	content: "";
  display: block;
  width: 50px;
  background: #f9004d;
  position: relative;
  height: 3px;
  margin-top: 1.25rem !important;
  margin-bottom: 1.52rem !important;
}

/* work view */
.view-our-work .views-row {
	margin-bottom: 40px;
}
h2.work-teaser-title {
	margin-bottom: 10px;
	margin-top: 10px;
}
h2.work-teaser-title a {
	color: #1f1f25;
	font-size: 18px;
	font-weight: 600;
}


/* articles */
.view-id-articles .views-row {
	margin-bottom: 40px;
}
.view-id-articles .views-field-title {
	margin-bottom: 10px;
	margin-top: 20px;
}
.view-id-articles .views-field-title a {
	color: #1f1f25;
	font-size: 18px;
	font-weight: 600;
}

.view-id-articles .views-field-field-hero-body p {
	min-height: 90px;
}

/* webform and contact */
.webform-confirmation__message {
	background: #13ce67;
  padding: 20px;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
}

.webform-confirmation__back a {
	color: #000;
	line-height: 1.3;
	font-weight: 500;
	font-size: 16px;
}

.webform-confirmation__back a a:after {
  content: "";
  display: block;
  width: 32px;
  height: 3px;
  background: #f81f01;
  -webkit-transition: width .2s ease-out;
  -o-transition: width .2s ease-out;
  transition: width .2s ease-out;
}

/* ---- particles.js container ---- */
#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #b61924;
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}